ion-toolbar{
    --background: #ffae42;
    color: white;
}


.box1{
    width: 350px;
    height: 50px;
    background-color: #ffae42;
    border-style: hidden;
    margin-top: -20px;
    margin-left: 80px;
    border-radius: 60px;
}

.box2{
    width: 130px;
    height: 50px;
    background-color: #0047ab;
    border-style: hidden;
    border-radius: 60px;
    margin-top: 0px;
    margin-left: -30px;
}

ion-icon{
    margin-top: -20px; 
    margin-left: 20px;
}
.box3{
    width: 150px;
    height: 80px;
    background-color: #0047ab;
    border-style: hidden;
    margin-top: -20px;
    margin-left: 270px;
    border-radius: 60px;   
}

.register{
    margin-top: -30px;
    font-size: 25px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    border-style: hidden;
    width: 100%;
    height: 20px;
    text-align: center;
}

.subtitle{
    margin-top: 10px;
    font-size: 18px;
    font-family:Arial, Helvetica, sans-serif;
    border-style: hidden;
    width: 100%;
    height: 20px;
    text-align: center;
}

.box4{
    width: 130px;
    height: 80px;
    background-color: #0047ab;
    border-style: hidden;
    border-radius: 60px;
    margin-left: -30px;
}

.box5{
    width: 130px;
    height: 80px;
    background-color: #0047ab;
    border-style: hidden;
    border-radius: 60px;
    margin-top: 20px;
    margin-left: -30px;
}

.box6{
    width: 190px;
    height: 80px;
    background-color: #ffae42;
    border-style: hidden;
    border-radius: 60px;
    margin-top: -130px;
    margin-left: -30px;
}

.name{
    margin-top: -120px;
    margin-left: 55px;
    border-style: solid;
    width: 250px;
    height: 40px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 20px;
    box-shadow: 5px 5px 5px lightslategray;
    background-color: white;
    display: flex;
    flex-wrap: wrap;
}

.address{
    margin-top: 10px;
    margin-left: 55px;
    border-style: solid;
    width: 250px;
    height: 40px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 20px;
    box-shadow: 5px 5px 5px lightslategray;
    background-color: white;
}

.province{
    margin-top: 10px;
    margin-left: 55px;
    border-style: solid;
    width: 250px;
    height: 40px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 20px;
    box-shadow: 5px 5px 5px lightslategray;
    background-color: white;
}

.municipality{
    margin-top: 10px;
    margin-left: 55px;
    border-style: solid;
    width: 250px;
    height: 40px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 20px;
    box-shadow: 5px 5px 5px lightslategray;
    background-color: white;
}

.reference{
    margin-top: 10px;
    margin-left: 55px;
    border-style: solid;
    width: 250px;
    height: 40px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 20px;
    box-shadow: 5px 5px 5px lightslategray;
    background-color: white;
}

.password{
    margin-top: 10px;
    margin-left: 55px;
    border-style: solid;
    width: 250px;
    height: 40px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 20px;
    box-shadow: 5px 5px 5px lightslategray;
    background-color: white;
}

.password2{
    margin-top: 10px;
    margin-left: 55px;
    border-style: solid;
    width: 250px;
    height: 40px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    border-radius: 20px;
    box-shadow: 5px 5px 5px lightslategray;
    background-color: white;
}

ion-button{
    --background: #ffae42;
    margin-top: 10px;
    margin-left: 80px;
    margin-bottom: 20px;
    width: 200px;
}